
<?php
	
	if($_POST["menu"]=="riz")
		echo "riz";
	elseif ($_POST["menu"]=="pātes")
		echo "pātes";
	elseif ($_POST["champignons"]=="champignons")
		echo "champignons";
	else
		echo "aucun";
		
		
		
		 $prenoms = array(); 

     		$prenoms[] = 'Maurice';
     		$prenoms[] = 'Jean';
     		$prenoms[] = 'Pierre';
     		$prenoms[] = 'Paul'; 	
     		
     		print_r($prenoms);	
?>



<form action="" method="post">
<input type="checkbox" name="menu" value="riz" checked="checked">Riz<br>
<input type="checkbox" name="menu" value="pātes">pātes<br>
<input type="checkbox" name="menu" value="champignons">champignons<br>
<input type="submit" value="Envoyer">
<input type="reset" value="Annuler">
</form>
